/* These are styles for the Divi library templats/layouts on the CB Base Install */

/* Homepage - 2 */

.cb-fullwidth-overlay .et_pb_row.et_pb_row_fullwidth,
.cb-fullwidth-overlay .et_pb_specialty_fullwidth > .et_pb_row{
	width: 100% !important;
    max-width: 100% !important;
}

/* End Homepage - 2 */

/* Footer #1 (included in footer.php on install */

.image-shadow {
    box-shadow: 0px 29px 20px -20px;
}

.image-overlay {
    position: relative;
}

.image-overlay:before {
    position: absolute;
    content: "";
    background-color: rgba(42, 175, 186, 0.61);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.footer-menu-wrap li {
    list-style-type: none !important;
}

.footer-menu-wrap a:hover {
    opacity:0.6;
}

.cb-inline-form form#gform_1 {
    width: 282px;
}

.hide-label label {
    display: none!important;
}

footer h1 {
    color: white;
    font-size: 30px;
}

footer h2 {
    color: white;
}

footer h5 {
  color: white;
  text-transform: uppercase;
}

footer .et_pb_text {
    color: #ffffff;
}

footer input{
    color: #505050 !important;
}

footer ::placeholder{
  color:#505050;
}

@media screen and (max-width:980px){

	ul.et-social-icons {
    	text-align: left;
	}

	div#footer-bottom {
		padding-bottom: 78px;
	}
}

/* End Footer #1*/

/* Footer #3 */

.footer-3 li {
    display: inline-block;
	padding-right:30px;
}

.footer-3 ul{
	text-align:center;
}


footer .et-social-icons {
    float: none;
}

footer .et-social-icons li{
  	margin-left: 0;
	margin-right: 10px;
}

.et-social-icon a {
    display: inline-block;
    position: relative;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
}

.et-social-icon a:hover {
    color: #ffffff;
    opacity: 1;
}

div#footer-bottom .container {
    text-align: center;
    font-weight: 400;
    color: #ffffff;
}

div#footer-bottom .container span {
    display: block;
    font-size: 16px;
}

body #footer-bottom {
    padding: 15px 0 15px;
}

.footer-menu-wrap a {
    color: #ffffff;
}

footer#main-footer a {
    color: #ffffff;
}

footer#main-footer a:hover {
    opacity:0.6;
}

footer input#input_1_1 {
    color: #ffffff;
}
